LOAD - Systemfunktionen

Syntax:
LOAD "Dateiname",<opt>

BASIC-Programm in den 
Speicher laden

Load ohne Parameter 
laedt die Sicherheits-
kopie "BAS.TMP", welche
mit SAVE ohne Parameter
erzeugt wird. 
Alternativ kann auch die
Taste F2 verwendet 
werden.
Optionen:
1-eine Binaerdatei wird
  geladen und auto-
  matisch gestartet.
2-Basic-Programm nach-
  laden
3-Basic-Programm nach-
  laden und Programm 
  weiter abarbeiten
